.affix {
    top: 0px;
}


#content {
	height: 100%;
	position: relative;
}
body {
	height: 100%;
}
.fixed {
	position:fixed;
}

.cl-nav {
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.cl-nav .nav>li>a {
	color: #555;
    padding: 4px 20px;
    font-size: 13px;
    font-weight: 400;
    text-decoration: none;
    border-left: 2px solid transparent;
}

.cl-nav .nav .nav>li>a {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 30px;
    font-size: 12px;
}

.cl-nav .nav .nav .nav>li>a {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 40px;
    font-size: 12px;
}

.cl-nav .nav>.active>a, 
.cl-nav .nav>li>a:hover, 
.cl-nav .nav>li>a:focus {
    color: #007ba7;                 
    text-decoration: none;          
    background-color: transparent;  
    border-left: 2px solid #007ba7; 
}

.cl-nav .nav>.active>a, 
.cl-nav .nav>.active:hover>a,
.cl-nav .nav>.active:focus>a {
    font-weight: 700;
}
/* nested active links */
.cl-nav .nav .nav>.active>a, 
.cl-nav .nav .nav>.active:hover>a,
.cl-nav .nav .nav>.active:focus>a {
    font-weight: 500;
}
.cl-nav .nav .nav .nav>.active>a, 
.cl-nav .nav .nav .nav>.active:hover>a,
.cl-nav .nav .nav .nav>.active:focus>a {
    font-weight: 500;
}

/*
.cl-nav .nav ul.nav {
    display: none;           
}
/* show active nested list */
.cl-nav .nav>.active>ul.nav {
    display: block;           
}

.cl-nav > ul {
    overflow-y: auto;
    height: 100%;
}

#nav-title a {
	text-decoration: none;
	font-weight: bold;
	font-size: 1.5em;
}

.cl-collection {
	font-size: 2em;
}
